<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Adding Two Numbers</title>
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
<div>
	<h2>Simple Calculator</h1>
	<h1 id="result"></h1>
	<h2 id="op"></h2>
	</div>
	 <h2>Input</h2>
	 <input id="num1" placeholder="Enter first number"> <br>
	 <input id="num2" placeholder="Enter second number"> <br>
	 <br>
	 <button id="add">Addition</button>
	 <button id="sub">Subtraction</button>
	 <button id="multi">Multiplication</button>
	 <button id="div">Division</button>
	 <button id="mod">Modulus</button>
	 <button type = "button" onclick="clearNumbers()">Clear</button>

	 <script src="./assets/js/script.js"></script>
</body>
</html>
